@charset "utf-8";

* {
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	margin: 0px;
	padding: 0px;
}

img {
	border: none;
}

.margin {
	height: 150px;
}

.margin2 {
	margin-top:
		height: 40px;
	text-align: right;
	font-size: 12px;
	padding-right: 10px;
}

#container {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}

#header {
	height: 120px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}

#menu_area {
	width: 196px;
	float: left;
	background-image: url(../images/img_bg_menu.jpg);
	background-repeat: repeat-x;
	height: 580px;
}

#main_area {
	width: 654px;
	float: left;
	clear: none;
}

#topmain_area {
	width: 654px;
	float: left;
	clear: none;
	background-image: url(../images/img_bg_mainbg.jpg);
	background-repeat: no-repeat;
	height: 583px;
}

#menu {
	margin-top: 15px;
	width: 180px;
	margin-left: 16px;
}

#menu li {
	width: 180px;
	list-style-type: none;
	text-align: right;
}

#footer {
	height: 130px;
	width: 850px;
	background-image: url(../images/img_bg_footer.gif);
	background-repeat: no-repeat;
	clear: both;
	padding-top: 4px;
}

#footertop_top_bnr {
	height: 100%;
	width: 850px;
	background-image: url(../images/img_bg_footertop_top_bnr.jpg);
	background-repeat: no-repeat;
	clear: left;
	padding-top: 4px;
}

#footertop_top_bnr table {
	text-align: center;
}

#footertop_top_bnr tr {
	display: inline-block;
	margin-bottom: 20px;
}

#footertop_top_bnr tr:last-child {
	margin-bottom: 0px;
}

#footertop_top {
	height: 100%;
	width: 850px;
	background-image: url(../images/img_bg_footertop_top.jpg);
	background-repeat: no-repeat;
	clear: left;
	padding-top: 4px;
}

#footertop {
	height: 108px;
	width: 850px;
	background-image: url(../images/img_bg_footertop.jpg);
	background-repeat: no-repeat;
	clear: left;
	padding-top: 4px;
}

#under {
	width: 874px;
	background-image: url(../images/img_bg_footerunder.jpg);
	background-repeat: no-repeat;
	height: 12px;
	margin-right: auto;
	margin-left: auto;
}

#under2 {
	width: 840px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
}

#flash_area {
	height: 292px;
	width: 654px;
}

#plugin {
	width: 180px;
	margin-left: 16px;
	margin-top: 4px;
}

.plugin_text {
	font-size: 60%;
	line-height: 1em;
	font-weight: normal;
	color: #333333;
	margin-top: 2px;
	margin-bottom: 5px;
}

.banner {
	height: 195px;
	width: 175px;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
}

.banner .pic_margin-top {
	margin-top: 8px;
}

.topics {
	background-image: url(../images/img_bg_topics.jpg);
	height: 252px;
	width: 402px;
	margin-left: 15px;
	margin-top: 300px;
	float: left;
}

.strongR {}

.topics_area {
	height: 208px;
	width: 388px;
	overflow: auto;
	margin-left: 10px;
	font-size: 12px;
	line-height: 13pt;
	font-weight: normal;
	color: #333333;
}

.topics_space {
	height: 38px;
	width: 380px;
}




.body_bg {
	background-image: url(../images/img_bg_body.jpg);
	background-repeat: repeat-x;
}

.footer_jumu {
	margin: 10px 16px 0 16px;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 14px;
}

#footertop_top_bnr table {
	border-spacing: 0px 15px;
}

#footertop_top {
	padding: 0;
}

#footertop_top table {
	border-spacing: 0px 12px;
}

.bg_shadow {
	width: 874px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/img_bg_main.jpg);
	background-repeat: no-repeat;
}


.clear {
	clear: left;
}

.goto_top {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin-top: 50px;
	margin-bottom: 5px;
	text-align: right;
	line-height: normal;
}



.page_title {
	margin-top: 15px;
	margin-left: 24px;
}

.pege_list {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin-top: 10px;
	margin-left: 24px;
}

.page_area {
	width: 604px;
	margin-left: 24px;
}


.gr_man {
	margin-right: 24px;
	font-size: 14px;
	line-height: 14pt;
	font-weight: normal;
	color: #333333;
	margin-top: 30px;
	margin-bottom: 20px;
}

.gr_txt {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
	padding-bottom: 50px;
}

.hi_txt {
	margin-top: 30px;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 18pt;
	padding-bottom: 0px;
}

.hi_txt2 {
	margin-top: 5px;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 18pt;
	padding-bottom: 0px;
}

.hi_txt_held_info {
	margin-top: 5px;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 12pt;
	padding-bottom: 4px;
	font-weight: bold;
	display: block;
}

.td_padding {
	padding: 0px 10px;
}

.ru_ttlimg {
	background-repeat: no-repeat;
	padding-top: 24px;
}

.ru_ttl {
	width: 586px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-bottom-style: none;
	border-left-style: solid;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin-top: 15px;
	border-left-width: 4px;
	border-left-color: #CC0033;
}

.ru_ttl02 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin-left: 36px;
	margin-bottom: 7px;
	margin-top: 12px;
}

.ru_ttl03 {
	border-bottom-width: 1px;
	border-left-width: 6px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #0094DB;
	border-left-color: #0094DB;
	width: 589px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 16px;
	line-height: 15pt;
	font-weight: bold;
	color: #333333;
	margin-bottom: 20px;
	margin-top: 30px;
}

.ru_ttl04 {
	border-bottom-width: 1px;
	border-left-width: 6px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #339999;
	border-left-color: #339999;
	width: 589px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 16px;
	line-height: 15pt;
	font-weight: bold;
	color: #333333;
	margin-bottom: 20px;
	margin-top: 30px;
}

.ru_txt {
	font-size: 14px;
	line-height: 15pt;
	font-weight: normal;
	color: #333333;
	margin-left: 50px;
}

.ru_txt02 {
	font-size: 14px;
	line-height: 15pt;
	font-weight: normal;
	color: #333333;
	margin-left: 50px;
	margin-top: 12px;
}

.ol_ttl {
	width: 586px;
	padding-left: 10px;
	border-bottom-style: none;
	border-left-style: solid;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	border-left-width: 4px;
	border-left-color: #CC0033;
	margin-top: 20px;
	line-height: 16pt;
}

.ol_txt {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 18pt;
	margin-bottom: 30px;
	margin-top: 10px;
}

.ol_txt02 {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
	margin-top: 10px;
	margin-left: 36px;
}

.mr_txt {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 14pt;
	margin-bottom: 50px;
}

.mr_txt2 {
	margin-top: 30px;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	line-height: 12pt;
	text-align: right;
	padding-right: 4px;
}

.mr_txt14 {
	font-size: 14px;
}

.mr_table_txt {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	margin-left: 4px;
	margin-top: 6px;
	margin-bottom: 6px;
}

.mr_table_txt02 {
	padding-right: 2px;
	padding-left: 2px;
}

.mr_table_txt03 {
	margin-top: 5px;
	margin-left: 5px;
	font-size: 12px;
	line-height: 130%;
	margin-bottom: 5px;
}

.mr_table_txt04 {
	margin-top: 5px;
	margin-left: 20px;
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 16px;
}

.ei_txt {
	margin-top: 30px;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 18pt;
}

.ei_ttl {
	border-bottom-width: 1px;
	border-left-width: 6px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CC0033;
	border-left-color: #CC0033;
	width: 589px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 16px;
	line-height: 15pt;
	font-weight: bold;
	color: #333333;
	margin-bottom: 20px;
}

.ei_ttl02 {
	width: 586px;
	padding-left: 10px;
	border-bottom-style: none;
	border-left-style: solid;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	border-left-width: 4px;
	border-left-color: #CC0033;
	margin-top: 20px;
}

.ei_maintxt {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
	margin-left: 36px;
	margin-top: 8px;
	margin-bottom: 8px;
}

.ei_maintxt02 {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
	margin-left: 50px;
	margin-bottom: 10px;
}

.ei_download {
	height: 36px;
	width: 220px;
	margin-left: 180px;
	border: 2px solid #CCCCCC;
	padding-top: 7px;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin-bottom: 20px;
}

.ei_txtspace {
	float: left;
	width: auto;
}

.mi_txt {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
	margin-top: 30px;
	margin-left: 36px;
}

.mi_txt02 {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
	margin-top: 10px;
	margin-left: 36px;
}

.mi_txt03 {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
	margin-top: 10px;
	margin-left: 50px;
}

.mi_kiyaku {
	background-color: #F0F7FF;
	padding: 8px;
	width: 528px;
	border: 2px solid #CCCCCC;
	margin-left: 36px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.mi_kiyaku_ttl {
	font-size: 16px;
	line-height: 16pt;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	text-align: center;
}

.mi_kiyaku_ttl02 {
	font-size: 14px;
	line-height: 16pt;
	font-weight: bold;
	color: #333333;
	margin-top: 15px;
	margin-bottom: 5px;
}

.mi_kiyaku_txt {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
	margin-left: 15px;
}

.mi_ttl {
	width: 586px;
	padding-left: 10px;
	border-bottom-style: none;
	border-left-style: solid;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	border-left-width: 4px;
	border-left-color: #CC0033;
	margin-top: 20px;
	line-height: 16pt;
}

.font_normal {
	font-weight: normal;
}

.line_yoko {
	width: auto;
	background-image: url(../images/img_line_space.jpg);
	background-repeat: repeat-x;
	float: left;
	margin-right: auto;
	margin-left: auto;
}

.box560 {
	width: 560px;
}

.txt14 {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
}

.txt14_red {
	font-size: 14px;
	line-height: 16pt;
	font-weight: normal;
	color: #FF0000;
}

.txt14_red_bold {
	font-size: 14px;
	line-height: 16pt;
	font-weight: bold;
	color: #FF0000;
}

.txt14_red_bold_line-through {
	font-size: 14px;
	line-height: 16pt;
	font-weight: bold;
	color: #FF0000;
	text-decoration: line-through;
}

.txt12 {
	font-size: 12px;
	line-height: 16pt;
	font-weight: normal;
	color: #333333;
}

.txt10 {
	font-size: 10px;
}

.text_bold {
	font-weight: bold;
}

.text_italic {
	font-style: italic;
}


.date {
	font-size: 12px;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
	padding-right: 10px;
}

a:hover {
	text-decoration: none;
}

a:link {
	color: #006699;
}

ul.kome {
	list-style: none;
	text-indent: 7em;
	padding-left: 1em;
}

.ab_space {
	margin-top: 0.5em;
}

.hk_space {
	margin-left: 0.4em;
}

:root .hk_space {
	margin-left: 1em;
}

#strongR a {
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}

#strongR a:hover {
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

/* 上付き文字　*/

.text_super {
	vertical-align: super;
	font-size: 9px;
}

.text_red_bold {
	color: #FF0000;
	font-weight: bold;
}


.link_text {
	font-weight: bold;
	text-decoration: underline;
}

.txtRed {
	color: #FF0000;
}

.topics_safari {
	float: left;
}


/* 2025-04-02 */
.table-member {
	margin-top: 15px;
}
.table-member a {
	border: solid 1px #000;
	color: #000;
	display: inline-block;
	text-decoration: none;
   /* width: 100%;
	*/
	transition: 0.2s;
}
.table-member a span {
	display: inline-block;
	padding: 5px 10px;
}
.table-member a span:first-child {
	border-right: solid 1px #000;
}
.table-member a:hover {
	transition: 0.2s;
	opacity: 0.5;
}



/*  */


/* footertop_top_bnr */
.home_fbanner .banner-links{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-block: 45px 40px;
	gap: 45px 30px;
}
.home_fbanner .banner-links > a{
	width: 200px;
	display: block;
	transition: opacity 0.3s ease-in-out;
}
.home_fbanner .banner-links > a:hover{
	opacity: 0.6;
}
.home_fbanner .banner-links > a{
	vertical-align: middle;
}


body {
  overflow: scroll;
}

::-webkit-scrollbar {
width: 3px;
}
::-webkit-scrollbar-thumb {
	background: #bbbbbb;
	border-radius: 10px;
}
::-webkit-scrollbar-track {
	background: transparent;
}